{
  "name": "javascript-server",
  "version": "1.0.0",
  "description": "Boilerplate server application",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git@gitlab.com:batch203-tuico/s25/d1.git"
  },
  "keywords": [
    "\u001b[A\u001b[A\u001b[B\u001b[C\u001b[B\u001b[D\u001b[D\u001b[C\u001b[C\u001b[C\u001b[D\u001b[DExpressJS",
    "MongoDB",
    "NodeJS"
  ],
  "author": "Gee",
  "license": "ISC"
}
